.filter-container {
  display: flex;
  flex-direction: column;
  gap: var(--card-text-padding-vertical, 0.625rem);
  align-self: stretch;
}

.title {
  color: var(--Secondary-Foreground, rgba(255, 255, 255, 0.65));
  font-size: 0.9375rem;
}

.button-container {
  display: flex;
  align-items: flex-start;
  align-content: flex-start;
  gap: 0.625rem var(--spacing-minor-min, 0.625rem);
  align-self: stretch;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.change-all-button {
  padding: 0.3rem var(--card-text-padding-horizontal, 0.9375rem);
  justify-content: flex-end;
  font-size: 1rem;
  --border-radius: 62.5rem;
  font-weight: 600;
  --background: var(--Hint-Foreground);
  --color: var(--Main-Foreground);
  --background-checked: var(--Maximum-Background);
  --color-checked: var(--Maximum-Background);
  --indicator-color: var(--Main-Foreground) !important;
  --transition: none;
}

ion-segment {
  --background: transparent;
}

ion-segment-button,
ion-segment {
  --padding-start: 0px;
  --padding-end: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --border-width: 0;
  --box-shadow: none;
}

ion-grid,
ion-segment,
ion-segment-button,
ion-col,
ion-row {
  --padding: 0;
  --margin: 0;
  padding: 0;
  margin: 0;
}
